[![Build FG-Usable File](https://github.com/bmos/FG-PFRPG-Auto-Crit-and-Fumble/actions/workflows/create-ext.yml/badge.svg)](https://github.com/bmos/FG-PFRPG-Auto-Crit-and-Fumble/actions/workflows/create-ext.yml) [![Run Luacheck on Latest Release](https://github.com/bmos/FG-PFRPG-Auto-Crit-and-Fumble/actions/workflows/luacheck.yml/badge.svg)](https://github.com/bmos/FG-PFRPG-Auto-Crit-and-Fumble/actions/workflows/luacheck.yml)

# Automatic Crit and Fumble Tables
This extension automates use of Pathfinder's various crit and fumble tables based on attack type (for fumbles) and damage type (for crits).

It requires use of my [Critical and Fumble Decks](https://github.com/FG-Unofficial-Developers-Guild/FG-PFRPG-Critical-and-Fumble-Deck) module (or another module with the same table names). Detection of spells requires use of either [my Pathfinder-compatible port of the Advanced Effects extension](https://github.com/FG-Unofficial-Developers-Guild/FG-PFRPG-Advanced-Effects) or Kelrugem's [Extended Automation extension](https://github.com/FG-Unofficial-Developers-Guild/Extended-automation-and-overlays).

Criticals with an unknown damage type will default to bludgeoning (as you can always use things as bludgeons).

# Compatibility and Instructions
This extension has been tested with [FantasyGrounds Unity](https://www.fantasygrounds.com/home/FantasyGroundsUnity.php) 4.2.2 (2022-06-07).

This extension works with the 3.5E and PFRPG rulesets.
